<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<deviceVariant value="com.ti.ccstudio.deviceModel.TMS470.GenericCortexA8Device"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="4.5.1"/>
	<isElfFormat value="false"/>
	<rts value=""/>
	<defaultAssemblyOnly value="false"/>
	<deviceFamily value="TMS470"/>
	<isTargetManual value="false"/>
</projectOptions>
